.section-contact {
    margin: 0 auto;
    width: 700px;
}
    .section-contact .flow {
        margin-bottom: 35px;
    }
    .section-contact .exp {
        margin-bottom: 25px;
    }

.ar {
    vertical-align: top;
}
.caution {
    color: #f00;
}
.check {
    color: #162e8e;
}

table.table {
    margin-bottom: 30px;
    width: 100%;
}
    table.table th {
        padding: 13px 0 13px 10px;
        width: 130px;
        vertical-align: top;
        font-size: 1.2em;
    }
    table.table td {
        padding: 10px 0;
    }

table.inner {
    width: 100%;
}
    table.inner th {
        padding: 5px 0;
        width: 9em;
        vertical-align: middle;
        white-space: nowrap;
        font-size: 1em;
    }
    table.inner td {
        padding: 5px 0;
        vertical-align: middle;
    }

form {
}
    form input.text,
    form textarea.text {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 3px 5px;
        border: 1px solid #cccccc;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
    }
    form input.full,
    form textarea.full {
        width: 100%;
    }
    form input.micro,
    form textarea.micro {
        width: 80px;
    }
    form input.mini,
    form textarea.mini {
        width: 140px;
    }
    form label {
        margin-right: 20px;
    }

.btn_list {
    text-align: center;
}
    .btn_list li {
        display: inline-block;
        margin: 0 10px;
        vertical-align: top;
    }